
/**********************
	Media Queries
***********************/

@media only screen and (max-device-width: 480px) {

	#wrap {
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
}

@media only screen and (max-width: 768px) {

	/*#popupZ{
		left:50% !important;
		margin-left:-160px !important;
		width:320px !important;
	}*/
}

@media all and (max-height: 780px) {

	/* Landing Page */
	#nav_bar_right {
		min-height: 550px !important;
	}
	#promo_space {
		display: none;
	}
	#expand_container {
		bottom: 40px !important;
	}
}